Apagón de internet del 30 de septiembre: ¿qué es y a qué dispositivos afectará?
Los dispositivos "obsoletos" presentarán mayor problema con su conexión a internet. Foto: Christina Morillo en Pexels.

El 30 de septiembre se presentará un apagón de internet que afectará a algunos dispositivos que ya no podrán conectarse a la red. Pero, ¿por que sucederá esto? ¿Qué dispositivos afectará? Para que no te pase, te contamos lo que tienes que saber sobre este suceso.

¿Por qué habrá un apagón de internet?

De acuerdo con Let’s Encrypt, una organización sin fines de lucro encargada de emitir los certificados encriptados de conexión, la causa de este apagón tiene que ver con vencimiento de un certificado de autentificación necesario para validar la conexión entre el dispositivo y el servidor. 

Se trata del certificado de seguridad cA de DTS Root CA X3 de Let’s Encrypt, que está presente en dispositivos antiguos, como celulares, consolas de videojuegos, tablets, televisores, entre otros.

Los certificados emitidos por Let’s Encrypt garantizan que nadie pueda interceptar y robar datos en el proceso.

De ahí la importancia de dicho certificado, ya que cada vez que un usuario entra a un sitio de internet que inicia con HTTPS, es gracias a este certificado emitido.

Pero a partir de mañana 30 de septiembre, Let’s Encrypt ya no usará este viejo certificado, provocando así que se pierda la conexión de internet.

De modo que aquellos equipos y dispositivos que no tengan actualizado dicho certificado se quedarán sin conexión de internet a partir del 30 de septiembre.

Dispositivos a los que afectará el apagón

Los aparatos que serán afectados por la caducidad del certificado serán aquellos que no se actualizan con regularidad. A continuación, una lista de los dispositivos que podrían resultar afectados:

  • Celulares y tablets con Android Gingerbread 2.3.6 o anteriores.
  • Dispositivos con iOS 9 o versiones anteriores.
  • Equipos Apple con macOS anteriores al 2016 o MacOs10.12.0.
  • PlayStation 3.
  • PlayStation con sistema operativo anterior a la versión 5.0.
  • Nintendo 3DS.
  • Equipos BlackBerry con verisón inferior a 10.3.3.
  • Ordenadores con Windows XP SP3 o más antiguos.

¿Qué hacer si mi dispositivo entra en la lista?

Lo primero es revisar el dispositivo para poder hacer las actualizaciones correspondientes. Sin embargo, aunque los aparatos más modernos no tendrán ningún inconveniente en este proceso, gracias a que las compañías lanzan actualizaciones constantes, algunas empresas consideran obsoletos sus dispositivos más viejos, que son los que más se verán afectados por el apagón.

En el caso de estos dispositivos antiguos, las compañías suelen no realizar mantenimiento de software, por lo que actualizar el certificado root será difícil o imposible.

En cuanto a los aparatos más recientes, a partir del 2017, no se verán afectados ya que la mayoría de ellos cuentan con el ISGR Root X1, cuya fecha de caducidad es en junio de 2035.